A compatibilidade com versões anteriores do PS5 "não será possível" para jogos PS3 e mais antigos,